<html>
	<head>
		<title>Introduction to HTML</title>
	</head>
	<body>
		<!-- H1 heading -->
		<h1>Hello, Batch 242!!</h1>
		<!-- A smaller text -->
		<h3>Om Ravindra Ingole</h3>
		<!-- hr tag for a horizontal line -->
		<hr>
		<!-- p tag for a paragraph text -->
		<!-- em tags create emphasis on text -->
		<!-- br tags for line breaks -->
		<p> 
			 Welcome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>. 
		</p>

		<!-- ul for unordered list with each bullet point represented by an li{list item} tag -->
		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks and libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
			<li>Tools</li>	
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>


	</body>
</html>
